{
  "type" : "enum",
  "name" : "Method",
  "namespace" : "org.gel.models.participant.avro",
  "doc" : "In GMS, Method is defined as how the sample was taken directly from the patient",
  "symbols" : [ "ASPIRATE", "BIOPSY", "NOT_APPLICABLE", "RESECTION", "SORTED_OTHER", "UNKNOWN", "UNSORTED", "CD138_SORTED" ]
}
